@charset "utf-8";
*{
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
	-webkit-overflow-scrolling: touch;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.2;
	position: relative;
	font-family: "PingFang SC", "Microsoft YaHei", sans-serif;
	transition-property: color, border-color,background-color;
    transition-duration:0.3s;
    transition-timing-function:linear;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
input[type="button"], 
input[type="submit"], 
input[type="reset"] {
    -webkit-appearance: none;
}
input[type="submit"],
input[type="button"]{
     box-sizing:content-box;
}
input,button,select,
textarea {
    width: 100%;
    height: 100%;
    border: none;
    background: none;
}
p{
	line-height: inherit;
	font-size: inherit;
}
a {
	color: #ffffff;
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: 400;
}
img {
	border: 0;
}
textarea,
select,
option,
input {
	outline: none;
}
textarea{
    resize:none;
}
body{
	color: #ffffff;
	background: #ffffff;
	font-size: 14px;
}
.clearBoth,
.clearboth {
	clear: both;
}
.bordernone {
	border: none!important;
}

.centerBox{
	margin:0 auto;
	width:80%;
	max-width: 1520px;
}
.centerBox:after{
	content:"";
	display:block;
	clear:both;
}
.txtCenter{text-align: center;}

body.hidden{overflow: hidden;}

/*头*/
.menu-button{display: none;}
.header{position: fixed;z-index: 11;width: 100%;top: 0;left: 0;padding: 0 3.125%;transition: all .3s;
background: linear-gradient( 180deg, #0078FF 0%, rgba(0,209,207,0) 100%);display: flex;align-items: center;gap:20px;}
.header:hover{background: linear-gradient( 180deg, #0078FF 0%, rgba(0,209,207,0.2) 100%);}
.header .logo{}
.header .logo img{display: block;height: 60px;}
.header .menu{display: flex;flex: 1;transition: all .3s;justify-content: end;}
.header .menu li{padding:30px 0;}
.header .menu li .first{display: block;font-size: clamp(16px, 1.25vw, 24px);line-height: 36px;padding:0 1vw;border-radius: 20px;}
.header .menu li .first:hover,
.header .menu li .first.on{background: #00D1CF;}
.header .menu li .second{visibility: hidden;opacity: 0;transform: scale(0);transition: all .3s;}
.header .menu li:hover .second{visibility: visible;opacity: 1;transform: scale(1);transition: all .3s;}
.header .menu li .second{position: absolute;left: 0; top:calc(100% - 25px);background: #00d1cfbf;box-shadow: 0 2px 5px #00000040;z-index: 8;}
.header .menu li .second .list{overflow: hidden;}
.header .menu li .second .li{display: block;padding:0 15px;white-space: nowrap;line-height: 36px;font-size: 15px;}
.header .menu li .second .li+.li{border-top:1px dashed #FFFFFF;}
.header .menu li .second .li:hover,
.header .menu li .second .li.on{background: url(../img/to1.png) no-repeat center left 5px / auto 8px #0078FFbf;}
.search{cursor: pointer;padding:30px 0;}
.search .img{display: block;height: 20px;}
.search .center{display: flex;width: 0;border-radius: 20px;transition: all .3s;overflow: hidden;
position: absolute;top: calc(100% - 20px);right: 0;}
.search .center.on{width: 300px;height: 36px;border: 1px solid #ffffff;transition: all .3s;background: #00d1cf;}
.search .center .txt{width: calc(100% - 34px);height: 34px;line-height: 34px;padding: 0 15px;color: #FFFFFF;}
.search .center .sub{background: url(../img/search.png) no-repeat center / 16px transparent;
width: 34px;height: 34px;cursor: pointer;border-radius: 100%;font-size:15px;}
.search .center .sub:hover{background-color: #0078FF;}
.language{cursor: pointer;padding: 5px 10px;background-color: #ffffff1a; box-shadow: 0px 0px 10px #0000001a;
border-radius: 20px;display: flex;align-items: center;}
.language span{display: block;line-height: 20px;font-size:14px;}
.language img{display: block;height: 20px;margin-right: 5px;}
.language .choose{padding:5px 10px;width: 80%; position: absolute;left: 10%;top: 100%;
background: #0078FF80;display: none;border-radius: 10px;text-align: center;box-shadow: 0px 0px 10px #0000001a;}
.language .choose .li{display: block;padding: 5px 0;font-size: 14px;}
.language .choose .li:hover{text-decoration: underline;}
.language .choose .li+.li{border-top: 1px dashed #eeeeee;}
.language:hover{background-color: #0078FF;}
.language:hover .choose{display: block;z-index: 1;}


/*尾*/
footer{}
.footer{background: linear-gradient( 180deg, #0052D4 0%, #65C7F7 78.18%, #9CD8FB 100%);
padding: 40px 4%;display: flex;flex-wrap: wrap;justify-content: space-between;gap: 40px;align-items: start;}
.footer .partOne{width: 20%;border-right: 1px solid #FFFFFF;padding-right: 40px;}
.footer .partOne .logo{}
.footer .partOne .logo img{display: block;height: clamp(40px,4.5vw,90px);}
.footer .partOne .text{font-size: 14px;line-height: 20px;margin-top: 20px;}
.footer .partOne .btn{background: #FFFFFF;color: #0078FF;padding: 12px 20px;margin-top: 20px;
font-weight: bold;border-radius: 10px;display: block;float: left;box-shadow: 0 2px 5px #00000040;}
.footer .partOne .btn:hover{background: #00D1CF;color: #FFFFFF;}
.footer .tit{font-size: 18px;font-weight: bold;margin-bottom: 25px;display: block;}
.footer .tit::after{content: '';display: block;width: 50px;height: 2px;background: #ffffff;
position: absolute;left: 0;bottom: -10px;}
.footer .partTwo{display: flex;justify-content: center;flex: 1;gap: clamp(20px,5vw,100px);}
.footer .partTwo .link{}
.footer .partTwo .li{font-size: 14px;font-weight: 500;line-height: 20px;display: block;margin-top: 10px;}
.footer .partThree{}
.footer .partThree .code{overflow: hidden;}
.footer .partThree .code .li{float: left;}
.footer .partThree .code .li+.li{margin-left: 10px;}
.footer .partThree .code img{display: block;width: 80px;}
.footer .partThree .code p{font-size: 12px;margin-top: 5px;text-align: center;}
.footer .partThree .text{margin-top:20px;font-weight: 500;line-height: 20px;}
.footer .partThree .text a:hover{text-decoration: underline;}
.copyright{background: #0078FF;padding: 20px 10%;line-height: 1.5;}
.copyright a:hover{text-decoration: underline;}


/* 留资表单,浮窗 */
.retention{position: fixed;bottom:10px;right:10px;z-index: 9;}
.retention .form{display:none; width: 400px;background: #5ecef4;box-shadow: 0px 0px 10px 1px rgba(86,141,197,0.43);border-radius: 18px;overflow: hidden;}
.retention .form .top{background: #5ecef4;padding:15px 20px 0;}
.retention .form .top .tit{text-align: center;line-height:24px;margin-bottom:10px;font-size: 18px;}
.retention .form .top .tit img{display: block;height:24px;position: absolute;right:0;top:0;cursor: pointer;}
.retention .form .top .des{line-height: 1.5;}
.retention .form .bottom{border-radius: 16px 16px 16px 16px;background: #FFFFFF;margin:20px;padding:20px;}
.retention .form .bottom .line{}
.retention .form .bottom label{color: #32373E;line-height: 26px;}
.retention .form .bottom label span{color: #C30D23;}
.retention .form .bottom .inp{border-radius: 10px;background: #5ecef426;border: 1px solid #5ecef4;margin-bottom:10px;height: 38px;padding:5px 10px;}
.retention .form .bottom .sel{border-radius: 10px;background: #5ecef426;border: 1px solid #5ecef4;margin-bottom:10px;height: 38px;padding:5px 10px;}
.retention .form .bottom .txt{border-radius: 10px;background: #5ecef426;border: 1px solid #5ecef4;margin-bottom:10px;min-height: 66px;padding:5px 10px;line-height:20px;}
.retention .form .bottom .btn{border-radius: 10px;background: #0078FF;height: 38px;color: #FFFFFF;font-size: 16px;cursor: pointer;}
.retention .form .bottom .btn:hover{background: #5ecef4;}
.retention .form .bottom input:focus,
.retention .form .bottom select:focus,
.retention .form .bottom textarea:focus{box-shadow: 0px 0px 3px 1px #B3E0FF;border: 1px solid #DE000D;}

.floating.on{transition: all 1s;visibility: visible;opacity: 1;transform: scale(1);}
.floating{position: fixed;z-index: 9;right: 0px;bottom:50px;transition: all 1s;visibility: hidden;opacity: 0;transform: scale(0);}
.floating .li{width: 50px;transition: all .3s;}
.floating .li::after{content: '';display: block;width: 10px;height: 2px;background: #0078FF;position: absolute;right: -10px;top: 50%;}
.floating .li+.li{margin-top: 10px;}
.floating .li .txt{opacity: 0;transition: all .3s;transform: scale(0); color: #0078FF;position: absolute;padding:10px 15px;right: 110%;top: 0; border-radius: 6px;box-shadow: 0px 0px 4px 1px rgba(33,91,157,0.33);background: #FFFFFF;}
.floating .li:hover .txt{opacity: 1;transition: all .3s;transform: scale(1);}
.floating .li a{white-space: nowrap;color: #0078FF;}
.floating .li img{display: block;width: 50px;cursor: pointer;}
.floating .li:hover{transform: translateX(-10px);transition: all .3s;}

.WeChat{position: fixed;z-index: 9;right: 0px;top:40%;}
.WeChat .li{background: #00D1CF;border-radius: 10px;padding: 10px 10px 5px;}
.WeChat .li img{display: block;width: 80px;}
.WeChat .li p{font-size: 12px;text-align: center;margin-top:5px;display: block;white-space: nowrap;}
.WeChat .li+.li{margin-top:5px;}


/* 目录 */
.dirSelector{border-top: 1px solid #32373E;border-bottom: 1px solid #C2CDD6;padding: 10px 0;background-color: #ffffff;}
.dirSelector .dir{}
.dirSelector .catalog{font-size: 14px;border-left: 1px solid #eeeeee; line-height: 24px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.dirSelector .catalog+.catalog{margin-top: 5px;}
.dirSelector .catalog.catalog-active{color: #0078FF;border-left: 2px solid #0078FF;}
.dirSelector .catalog:hover{background-color: #eee;}
.dirSelector .catalog.catalog-active a{color: #0078FF;}
.dirSelector .catalog a{color: #424242;}


::-webkit-scrollbar {
  width: 6px; /* 垂直滚动条宽度 */
  height: 6px; /* 水平滚动条高度 */
}
/* 滚动条轨道 */
::-webkit-scrollbar-track {
  background: transparent; 
  border-radius: 6px;
}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
  background: #0078FF;
  border-radius: 2px;
}
/* 滚动条滑块悬停状态 */
::-webkit-scrollbar-thumb:hover {
  background: #00D1CF;
}

/* 使用::placeholder伪元素选择器来更改placeholder的样式 */
.upload input::placeholder {
	color: #ffffff;
	opacity: 1; /* Firefox */
}

/* 对于较旧的Firefox版本，需要使用::-moz-placeholder */
.upload input::-moz-placeholder {
	color: #ffffff;
}

/* 对于Internet Explorer 10和11，需要使用:-ms-input-placeholder */
.upload input:-ms-input-placeholder {
	color: #ffffff;
}

/* 对于Edge浏览器，需要使用::-ms-input-placeholder */
.upload input::-ms-input-placeholder {
	color: #ffffff; 
}

/* 首页 */
.mainBox{}
.commonTitle{text-align: center;margin-bottom: clamp(20px,4vw,80px);}
.commonTitle .tit{font-size: clamp(24px, 2vw, 40px);color: #0078FF;font-weight: bold;}
.commonTitle .des{font-size: clamp(16px, 1.25vw, 24px);color: #919394;line-height: 1.5;}

.banner{z-index: 10;}
.banner .img{display: block;width: 100%;}
.banner .ban-txt{position: absolute;left: 0%;top: 50%;transform: translateY(-50%);padding: 0 10%;width: 100%;text-align: center;}
.banner .ban-txt.left{text-align: left;}
.banner .ban-txt.right{text-align: right;}
.banner .ban-txt .tit{font-weight: bold;font-size: clamp(24px, 4vw, 80px);text-shadow: 0px 1px 2px rgba(0,0,0,0.73);display: block;}
.banner .ban-txt .des{text-shadow: 0px 1px 2px rgba(0,0,0,0.73);font-weight: 500;font-size: clamp(14px, 2vw, 40px);line-height: 1.5;}
.banner .more{background: #00D1CF;border: 2px solid #FFFFFF;font-size:clamp(12px,  1.25vw, 24px);}
.banner .more:hover{background: #0078FF;}
.banner .more img{height: 15px;}

.more{background: #0078FF;font-size:clamp(12px,  .83vw, 16px);border-radius:30px;padding: 10px 20px;display: inline-block;margin-top: 20px;}
.more img{display: inline-block;height: 10px;vertical-align: middle;margin-left: 5px;margin-top: -2px; transition: all .3s;}
.more:hover{background: #00D1CF;}
.more:hover img{transform: translateX(5px);transition: all .3s;}
.more+.more{margin-left: 2vw;}

.indexProducts{padding-top: clamp(20px,4vw,80px);}
.indexProducts .lists{}
.indexProducts .lists .swiper{padding: 0 20px;}
.indexProducts .lists .li{border-radius: 16px;overflow: hidden;}
.indexProducts .li .img{overflow: hidden;display: block;}
.indexProducts .li .img img{display: block;width: 100%;transition: all .3s;}
.indexProducts .li .img:hover img{transform: scale(1.2);transition: all .3s;}
.indexProducts .li .text{position: absolute;left: 0;bottom: 0;width: 100%;border-radius: 16px;padding: 15px;
background: linear-gradient( 180deg, rgba(0,82,212,0.68) 0%, rgba(101,199,247,0.8) 78.18%, #9CD8FB 100%);}
.indexProducts .li .text .tit{font-weight: bold;font-size: clamp(16px, 1.04vw, 20px);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;}
.indexProducts .li .text .des{font-size: clamp(13px, .83vw, 16px);line-height: 1.5;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;}

.indexField{padding: clamp(20px,4vw,80px) 0 clamp(30px,5vw,100px);
background: linear-gradient( 0deg, #0078FF47 0%, rgba(0,209,207,0) 100%);}
.indexField .lists{display: flex;flex-wrap: wrap;gap: 20px;}
.indexField .lists .li{width: calc(50% - 10px);border-radius: 20px;overflow: hidden;display: flex;flex-wrap: wrap;
background: linear-gradient( 180deg, #0052D4 0%, #65C7F7 78.18%, #9CD8FB 100%);}
.indexField .lists .le{padding: 20px;width: 50%;text-align: center;align-content: center;}
.indexField .lists .le .img{}
.indexField .lists .le img{display: block;height: 50px;margin: 0 auto 15px;}
.indexField .lists .le .tit{font-size: clamp(16px, 1.25vw, 24px);font-weight: bold;}
.indexField .lists .le .des{font-size: clamp(12px, .73vw, 14px);line-height: 1.5;margin-top: 10px;}
.indexField .lists .ri{overflow: hidden;width: 50%;border-radius: 20px;}
.indexField .lists .ri img{display: block;width: 100%;transition: all .3s;height: 100%;object-fit: cover;}
.indexField .li:hover .ri img{transform: scale(1.2);transition: all .3s;}
.indexField .lists .li:nth-child(4n-1),
.indexField .lists .li:nth-child(4n){flex-direction: row-reverse;}

.indexEvaluate{padding: clamp(20px,4vw,80px) 0;
background-repeat: no-repeat;background-position: center;background-size: cover;}
.indexEvaluate .centerBox{width: calc(80% + 30px);}
.indexEvaluate .lists{display: flex;flex-wrap: wrap;gap: 20px;}
.indexEvaluate .lists .swiper{padding: 15px;}
.indexEvaluate .lists .li{background: #FFFFFF;box-shadow: 0px 5px 10px rgba(0,0,0,0.16);
border-radius: 18px;overflow: hidden;padding:20px;transition: all .3s;}
.indexEvaluate .lists .li:hover{transform: translateY(-10px);transition: all .3s;}
.indexEvaluate .partOne{}
.indexEvaluate .partOne .img{float: left;}
.indexEvaluate .partOne img{display: block;width: clamp(30px, 2.5vw, 48px);height: clamp(30px, 2.5vw, 48px);border-radius: 100%;}
.indexEvaluate .partOne .text{margin-left: clamp(40px, 3.125vw, 60px);}
.indexEvaluate .partOne .text .aa{font-size: clamp(14px, .93vw, 18px);font-weight: bold;color: #0078FF;line-height: clamp(16px, 1.25vw, 24px);}
.indexEvaluate .partOne .text .bb{font-size: clamp(12px, .83vw, 16px);line-height: clamp(14px, 1.25vw, 20px);color: #919394;}
.indexEvaluate .partTwo{color: #919394;font-size: clamp(12px, .83vw, 16px);line-height: 1.5;margin-top: 20px;}
.indexEvaluate .partThree{margin-top: 20px;border-top: 1px solid #cccccc;padding-top: 15px;overflow: hidden;}
.indexEvaluate .partThree .img{color: #000000;font-size: 14px;float: left;margin-right: 10px;}
.indexEvaluate .partThree .img img{display: inline-block;width: 20px;vertical-align: middle;margin-top: -4px;margin-right: 5px;}
.indexEvaluate .partThree .star{float: left;}
.indexEvaluate .partThree .star img{display:block;width: 20px;float: left;}
.indexEvaluate .swiper-button-prev:hover img, 
.indexEvaluate .swiper-button-next:hover img{filter: brightness(0) invert(1);}
.indexEvaluate .swiper-button-next, 
.indexEvaluate .swiper-rtl .swiper-button-prev{right:-60px;width: 50px;height: 50px;}
.indexEvaluate .swiper-button-prev, 
.indexEvaluate .swiper-rtl .swiper-button-next{left:-60px;width: 50px;height: 50px;}

.indexNews{padding: clamp(20px,4vw,80px) 0 clamp(30px,5vw,100px);}
.indexNews .lists{display: flex;flex-wrap: wrap;gap: 40px;align-items: start;}
.indexNews .lists .le{width: calc(50% - 20px);box-shadow: 0px 5px 10px rgba(0,0,0,0.16);border-radius: 18px;overflow: hidden;}
.indexNews .le .li{display: block;}
.indexNews .le .img{display: block;width: 100%;object-fit: cover;height: 32.5vw;}
.indexNews .le .ban-txt{background: linear-gradient( 180deg, rgba(0,82,212,0.68) 0%, rgba(101,199,247,0.8) 78.18%, #9CD8FB 100%);
padding: 20px;position: absolute;bottom: 0;left: 0;width: 100%;border-radius:18px;}
.indexNews .le .tit{font-size: clamp(18px, 1.25vw, 24px);font-weight: bold;
white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.indexNews .le .des{font-size: clamp(14px, .93vw, 18px);line-height: 1.5;margin-top: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis}
.indexNews .lists .ri{width: calc(50% - 20px);box-shadow: 0px 5px 10px rgba(0,0,0,0.16);border-radius: 18px;
    height: 32.5vw;padding: 20px;overflow-y: scroll;}
.indexNews .ri .li{padding: 20px 20px 20px 0;}
.indexNews .ri .li+.li{border-top: 1px solid #00D1CF;}
.indexNews .ri .tit{font-size: clamp(16px, 1.04vw, 20px);color: #000000;font-weight: bold;padding-left: 30px;cursor: pointer;
white-space: nowrap;overflow: hidden;text-overflow: ellipsis;background: url(../img/xl.png) no-repeat left center / auto 8px;}
.indexNews .ri .li.on .tit{background-image: url(../img/xl1.png);}
.indexNews .ri .tit:hover,
.indexNews .ri .li.on .tit{color: #0078FF;}
.indexNews .ri .des{font-size: clamp(12px, .83vw, 16px);color: #919394;line-height: 1.5;margin-top: 10px;padding-left: 30px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis}
.indexNews .ri .more{margin-left: 30px;}
.indexNews .ri .down{display: none;}
.indexNews .swiper-button-prev, 
.indexNews .swiper-button-next { width: clamp(30px, 2.5vw, 50px);height: clamp(30px, 2.5vw, 50px);}
.indexNews .swiper-button-next, 
.indexNews .swiper-rtl .swiper-button-prev{right: 10px;}
.indexNews .swiper-button-prev, 
.indexNews .swiper-rtl .swiper-button-next{left: 10px;}
.indexNews .swiper-pagination-bullets{bottom: 5px !important;}

.FAQ{padding: clamp(20px,4vw,80px) 0;background-repeat: no-repeat;background-position: center;background-size: cover;}
.FAQ .lists{display: flex;flex-wrap: wrap;gap: 40px;align-items: start;margin-bottom: 30px;}
.FAQ .half{width: calc(50% - 20px);display: flex;flex-wrap: wrap;gap: 40px;}
.FAQ .lists .li{width: 100%;background: #FFFFFF;box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.16);border-radius: 10px;overflow: hidden;}
.FAQ .lists .li .tit{padding: 20px;background: url(../img/xl.png) no-repeat center right 20px / auto 8px;cursor: pointer;
color: #0078FF;font-weight: bold;font-size: clamp(18px, 1.25vw, 24px);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.FAQ .lists .li .des{font-size: clamp(12px, .83vw, 16px);color: #919394;line-height: 1.5;margin: 20px;display: none;}
.FAQ .lists .li.on .tit{color: #ffffff;
	background: linear-gradient( 180deg, rgb(0,82,212) 0%, rgb(101,199,247) 78.18%, #9CD8FB 100%);}

.indexAbout{padding-top: clamp(20px,4vw,80px);background: #F8F9FA;}
.indexAbout .lists{display: flex;flex-wrap: wrap;align-items: start;justify-content: space-between;z-index: 1;}
.indexAbout .lists .le{width: 32%;}
.indexAbout .le .tit{color: #0078FF;font-size: clamp(16px, 1.45vw, 28px);font-weight: bold;margin-bottom: 20px;}
.indexAbout .le .des{color: #919394;font-size: clamp(12px, .93vw, 18px);line-height: 1.5;}
.indexAbout .le .link{}
.indexAbout .lists .ri{width: 58%;border-radius: 10px;overflow: hidden;}
.indexAbout .ri .li{display: block;width: 100%;}
.indexAbout .ri .img{display: block;width: 100%;object-fit: cover;height: 32vw;}
.indexAbout .swiper-button-prev, 
.indexAbout .swiper-button-next { width: clamp(30px, 2.5vw, 50px);height: clamp(30px, 2.5vw, 50px);}
.indexAbout .swiper-button-next, 
.indexAbout .swiper-rtl .swiper-button-prev{right: 10px;}
.indexAbout .swiper-button-prev, 
.indexAbout .swiper-rtl .swiper-button-next{left: 10px;}
.dataBox{background: linear-gradient( 0deg, #0052D4 0%, #65C7F7 78.18%, #9CD8FB 100%);
margin-top: -100px;padding: 130px 30px 30px;text-align: center;}
.dataBox .list{display: inline-block;text-align: left;padding: 0 2vw;}
.dataBox .list .aa{font-size: clamp(14px, .93vw, 18px);}
.dataBox .list .aa b{font-size: clamp(24px, 2.5vw, 48px);}
.dataBox .list .bb{font-size: clamp(12px, .83vw, 16px);}
.dataBox .to{position: absolute;top: 40px;left: 15%;font-weight: bold;font-size: clamp(20px, 1.25vw, 24px);z-index: 2;padding: 10px 20px;border-radius: 20px;}
.dataBox .to img{height: clamp(20px, 1.25vw, 24px);display: inline-block;vertical-align: middle;margin: -2px 0 0 10px;}
.dataBox .to:hover{background: #00D1CF;}

.indexScene{padding: clamp(20px,4vw,80px) 0 clamp(30px,5vw,100px);}
.indexScene .lists{overflow:hidden;height: 300px;}
.indexScene .lists ul{width:100000px;position:absolute;left:0;height: 100%;}
.indexScene .lists ul li{float: left;height: 100%;margin: 0 10px;}
.indexScene .lists .img{display: block;height: 100%;width: 250px;border-radius:16px;overflow: hidden;}
.indexScene .lists img{display: block;width: 100%;height: 100%;object-fit: cover;transition: all .3s;}
.indexScene span{height:0;display:block;background:rgba(0,0,0,0.4);position:absolute;bottom:0;font-size:0px;}
.indexScene .img:hover span{height:60px;line-height:60px;font-size:14px;text-align:center;transition:all 0.5s;
white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.indexScene .lists li:hover img{transform: scale(1.2);transition: all .3s;}

.commitment{padding: clamp(20px,4vw,80px) 0 clamp(30px,5vw,100px);background: linear-gradient( 0deg, #0078FF47 0%, rgba(0,209,207,0) 100%);}
.commitment .lists{display: flex;}
.commitment .li{display: block;overflow: hidden;flex: 100%;}
.commitment .li img{display: block;width: 100%;transition: all .3s;}
.commitment .li span{background: #26212180;width: 100%;height: 100%;text-align: center;align-content: center;
position: absolute;left: 0;top: 100%;font-weight: bold;font-size: clamp(20px, 1.25vw, 24px);}
.commitment .li:hover img{transform: scale(1.2);transition: all .3s;}
.commitment .li:hover span{top:0;transition: all .3s;}

.Solutions{padding-top: clamp(20px,4vw,80px);}
.Solutions .lists{display: flex;}
.Solutions .lists::after{content: '';display: block;width: 100%;height:100px;
position: absolute;left: 0;top: 50%;margin-top: -50px;z-index: -1;
background: linear-gradient(0deg, #0078FF 0%, #00D1CF 100%);}
.Solutions .lists .li{display: block;overflow: hidden;flex: 100%;clip-path: polygon(30% 0%, 100% 0%, 70% 100%, 0% 100%);}
.Solutions .li img{display: block;width: 100%;object-fit: cover;height: 22vw;}
.Solutions .li span{background: #26212180;width: 100%;height: 100%;text-align: center;align-content: center;
position: absolute;right: 100%;top: 0;font-size: clamp(12px, .93vw, 18px);}
.Solutions .li:hover span{right:0;transition: all .3s;}
.Solutions .li+.li{margin-left: -6%;}

/* 产品 */
.classification{display: flex;gap:10px; margin-top: clamp(10px,2vw,40px);}
.classification .li{display: inline-block;color: #00D1CF;font-size: clamp(12px, .93vw, 18px);
background: #ffffff;border-radius: 30px;border: 2px solid #00D1CF;padding: 10px 20px;}
.classification .li:hover,
.classification .li.on{background:#00D1CF;color: #ffffff;}


















































































































/* 适配 */

@media (max-width: 1707px){/* 2560(150%) */
	
}
@media (max-width: 1536px){/* 1920(125%) */
	
}
@media (max-width: 1280px){/* 1920(150%) */
	
}
@media (max-width: 1180px){
	
}
@media (max-width: 1024px){
	.menu-button{display: block; margin-left: 20px;cursor: pointer;}
	.menu-button .bar{display: block;width: 50px;height: 4px;margin: 10px 0; background: #0078FF;border-radius: 10px;-webkit-transition: 0.3s;transition: 0.3s;}
	.cross .bar:nth-of-type(1) {
	  -webkit-transform: translateY(15px) rotate(-45deg);
	  -ms-transform: translateY(15px) rotate(-45deg);
	  transform: translateY(15px) rotate(-45deg);
	}
	.cross .bar:nth-of-type(2) {
	  opacity: 0;
	}
	.cross .bar:nth-of-type(3) {
	  -webkit-transform: translateY(-15px) rotate(45deg);
	  -ms-transform: translateY(-15px) rotate(45deg);
	  transform: translateY(-15px) rotate(45deg);
	}
	.cross:hover .bar:nth-of-type(1) {
	  -webkit-transform: translateY(13.5px) rotate(-40.5deg);
	  -ms-transform: translateY(13.5px) rotate(-40.5deg);
	  transform: translateY(13.5px) rotate(-40.5deg);
	}
	.cross:hover .bar:nth-of-type(2) {
	  opacity: 0.1;
	}
	.cross:hover .bar:nth-of-type(3) {
	  -webkit-transform: translateY(-13.5px) rotate(40.5deg);
	  -ms-transform: translateY(-13.5px) rotate(40.5deg);
	  transform: translateY(-13.5px) rotate(40.5deg);
	}
	.centerBox{width: 92%;}
	header .blank{background: #F9B72D;height: 66px;}
	header .header{padding: 5px 0;}
	.language{margin-left: auto;}
	.language span{font-size: 14px;}
	.header .menu{position: fixed;z-index: 9;padding: 20px; width: 100%;height:calc(100% - 66px);left: 100%;bottom: 0;background: #F9B72D;display: block;margin: 0;}
	.header .menu.open{left: 0%;}
	.header .menu li{margin: 0;border-bottom: 1px dashed #ffffff;padding: 10px 0;}
	.header .menu li .first{display: inline-block;}
	.header .menu li .first.on,
	.header .menu li .first:hover{color: #0078FF;}
	.header .menu li .second{display: none; position: static; visibility: visible;opacity: 1;transform: scale(1);margin-left: 0;width: 100%;text-align: left;margin-top: 10px;}
	.header .menu li .first:after,
	.header .menu li+li::after{display: none;}
	.header .menu li .xl{display: none;}
	.header .menu li .xlImg{display: block;position: absolute;right: 0px;top: 17px; height: 16px;transition: all .5s;}
	.header .menu li .xlImg.on{transform: rotate(90deg);transition: all .5s;}
	header.hidden .menu li .second{background-color: #0078FF66;}
	.search{position: fixed;width: 100%;bottom: 10px;left: 0;left: 50%;margin-left: -150px;z-index: 9;display: none;}
	.search .img{display: none;}
	.search .center{width: 300px;border: 1px solid #0078FF;}
	.search .center .txt{color: #0078FF;}
	.retention{right: 0;bottom:0;}
	.retention .form{width: 100%;border-radius:18px 18px 0 0;}
	footer .centerBox{}
	footer .centerBox .left{width: 100%;text-align: center;text-align: -webkit-center;}
	footer .centerBox .right{width: 100%;margin-left: 0;}
	footer .right .other .aa{display: block;}
	footer .copyright{text-align: left;}
	
	
	
}
@media (max-width: 820px){
	

	
	
	
	
	
	
}
@media (max-width: 712px){
	.menu-button .bar{width: 40px;margin: 6px 0;}
	.cross .bar:nth-of-type(1) {
	  -webkit-transform: translateY(10px) rotate(-45deg);
	  -ms-transform: translateY(10px) rotate(-45deg);
	  transform: translateY(10px) rotate(-45deg);
	}
	.cross .bar:nth-of-type(3) {
	  -webkit-transform: translateY(-10px) rotate(45deg);
	  -ms-transform: translateY(-10px) rotate(45deg);
	  transform: translateY(-10px) rotate(45deg);
	}
	
}
@media (max-width: 430px){
	
	
}
@media (max-width: 380px){
	
}
@media (max-width: 360px){}
@media (max-width: 320px){}